Subject: bug#76586: 30.1; Question regarding eln-cache

From: Rahul Martim Juliato <[email-masked]>
Date: Wed, 26 Feb 2025 19:57:01 -0300

Eli Zaretskii <[email-masked]> writes:

> Let me know if that doesn't work.

Just finished installing 30.1 on all my machines. I also removed my old
customization for renaming `eln-cache-[hostname]`, and everything is
working like a charm.

> So you are well advised not to do that, even if Emacs gives you enough
> rope to hang yourself.

This phrase definitely made my day. Haha!

Well, as far as I’m concerned, I consider this question very well answered.

Thanks again.

-- 

Rahul Martim Juliato